
body{
	bg-Color:#ffffff;
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size:9pt;
	Color:#666666;
	Text-Decoration:None;
	scrollbar-face-color:#ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #DADADA;
	scrollbar-darkshadow-color: #DADADA;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #DADADA;
	}


table{
	bg-Color:#ffffff;
	font-family: µ¸¿ò,±¼¸²,Verdana;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
	letter-spacing: 0px;
	}


	
.font14{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 12pt;
	color: #CF6B00;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1px;
	}

.font10{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 11pt;
	color: #484848;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -1px;
	}

.member_title{
	Font-Family: ±¼¸²;
	Font-Size: 11pt;
	color: #666666;
	Line-Height: 22px;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -2px;
	padding-left:10px;
	}
			
.font8{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 8pt;
	color: #666666;
	line-height: 18px;
	text-decoration: none;
	letter-spacing: 0px;
	}

.font8_1{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 8pt;
	color: #CF6B00;
	line-height: 17px;
	text-decoration: none;
	letter-spacing: 0px;
	}
	
.copy{
	Font-Family: µ¸¿ò;
	line-height: 20px;
	Font-Size: 8pt;
	}

.spacing-1{
	Font-Family: µ¸¿ò;
	line-height: 20px;
	Font-Size: 8pt;
	color: #666666;
	letter-spacing: -1px;
	}

a
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #666666;
	text-decoration: none;
	}


a:hover
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #CF6B00;
	text-decoration: none;
	}

a.date{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #666666;
	padding-top:11px;
	text-decoration: none;
	}


a.date:hover{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #CF6B00;
	padding-top:11px;
	text-decoration: none;
	}
	
a.title_search1{
	font-family: µ¸¿ò,±¼¸²,Verdana;
	font-size: 9pt;
	color: #363636;
	text-decoration: none;
	letter-spacing: 0px;
	}

a.title_search1:hover{
	font-family: µ¸¿ò,±¼¸²,Verdana;
	font-size: 9pt;
	color: #CF6B00;
	text-decoration: none;
	letter-spacing: 0px;
	}
	
a.title_search{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 12pt;
	color: #CF6B00;
	text-decoration: none;
	letter-spacing: 0px;
	}
	
a.title_search:hover{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 12pt;
	color: #F55B01;
	text-decoration: none;
	letter-spacing: 0px;
	}
	
a.no1
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #ffffff;
	text-decoration: none;
	}

a.no1:hover
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #333333;
	text-decoration: none;
	}

a.no2
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 8pt;
	color: #666666;
	text-decoration: none;
	}

a.no2:hover
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 8pt;
	color: #CF6B00;
	text-decoration: none;
	}
	
	
a.no3
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 14pt;
	color: #CF6B00;
	font-weight: bold;
	text-decoration: none;
	}

a.no3:hover
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 14pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background-color: #173b9c;
	}
	
a.no4
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #8F8F8F;
	text-decoration: none;
	}

a.no4:hover
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #CF6B00;
	text-decoration: none;
	}
	
.padding{
	padding-top:5px;
	padding-left:5px;
	padding-right:20px;
	}

.paddingtop10{
	padding-top:7px;
	}

.padding9{
	padding-left:9px;
	}
	
.padding14{
	padding-top:15px;
	padding-right:18px;
	}
		
.search{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	height: 21px;
	}

.atfsearch{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	height: 21px;
	}
	
.login{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	width:152px;
	height: 21px;
	}
	
.login1{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	width:196px;
	height: 18px;
	}

.padding20{
	padding-left:20px;
	}
	
.login2{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	width:75px;
	height: 18px;
	}
	
.login3{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	width:450px;
	height: 18px;
	}

.login5{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	width:260px;
	height: 18px;
	}

.login6{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	width:235px;
	height: 18px;
	}
	
.login7{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	width:615px;
	height: 280px;
	}	
	
.login4{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	width:100px;
	height: 20px;
	}

.login55{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:A4ABB1;
	font-family:µ¸¿ò,±¼¸²,Verdana;
	font-size:9pt;
	color:#666666;
	text-decoration:none;
	letter-spacing:0px;
	width:61px;
	height: 18px;
	}
		
.tag{
	border-right:1px
	solid;border-top:1px
	solid;border-left:1px
	solid;border-bottom:1px
	solid;border-color:d9d9d9;
	font-family:Verdana,µ¸¿ò;
	font-size:9pt;
	color:#757575;
	text-decoration:none;
	letter-spacing:0px;
	width: 601px;
	height: 59px;
	}
a.no11
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #AFAFAF;
	text-decoration: none;
	}

a.no11:hover
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #ffffff;
	text-decoration: none;
	background-color: #8E8E8E;
	}

a.no22
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 11pt;
	color: #AFAFAF;
	text-decoration: none;
	}

a.no22:hover
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 11pt;
	color: #ffffff;
	text-decoration: none;
	background-color: #8E8E8E;
	}
	
	
a.no33
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 13pt;
	color: #8D8D8D;
	text-decoration: none;
	}

a.no33:hover
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 13pt;
	color: #ffffff;
	text-decoration: none;
	background-color: #666666;
	}
	
a.no44
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 15pt;
	color: #A3A3A3;
	font-weight: bold;
	text-decoration: none;
	}

a.no44:hover
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 15pt;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-color: #DF801A;
	}
.style2 {font-size: 12px}
.style20 {font-size: 16px; font-weight: bold; color: #000099; }
.style15 {font-family: "µ¸¿ò"; font-size: 11px; }


a.adv_Link
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #0066FF;
	text-decoration: none;
	}


a.adv_Link:hover
	{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 9pt;
	color: #CF6B00;
	text-decoration: none;
	}

a.adv_Link1{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 12pt;
	color: #0066FF;
	text-decoration: none;
	letter-spacing: 0px;
	}
	
a.adv_Link1:hover{
	Font-Family: µ¸¿ò,±¼¸²,Verdana;
	Font-Size: 12pt;
	color: #F55B01;
	text-decoration: none;
	letter-spacing: 0px;
	}